<ART ID="06394" PID="2401n02" JID="140" BPAGE="26" EPAGE="33" PII="S0217979210063946" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Thin Films and Nanomaterials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODAL ANALYSIS AND DAMPING MEASUREMENT OF THE HEAD ARM ASSEMBLY OF A SMALL FORM FACTOR HARD DISK DRIVE</MTI>
<RTI>Modal Analysis and Damping Measurement of Head Arm</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. J.</FNM>
<SNM>SHI</SNM>
<EAD>shibj2003@126.com</EAD>
<X-REF REFID="S0217979210063946AF001"></X-REF>
<X-REF REFID="S0217979210063946AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>GU</SNM>
<X-REF REFID="S0217979210063946AF002"></X-REF>
</AUT>
<AUT>
<FNM>D. W.</FNM>
<SNM>SHU</SNM>
<X-REF REFID="S0217979210063946AF002"></X-REF>
</AUT>
<AUT>
<FNM>T. H.</FNM>
<SNM>JIN</SNM>
<X-REF REFID="S0217979210063946AF001"></X-REF>
</AUT>
<AFF ID="S0217979210063946AF001">School of Mechanical and Electronic Engineering, Shandong Jianzhu University, Fengming Road, Lingang Development Zone, Jinan 250101, <CNY>China</CNY></AFF>
<AFF ID="S0217979210063946AF002">School of Mechanical and Aerospace Engineering, Nanyang Technological University, 50 Nanyang Avenue, Singapore 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>As non-traditional applications of hard disk drives (HDDs) emerge, the interest in the effects of shock and vibration on small form factor (SFF) drives has come into currency due to the increasingly hostile environments encountered in the usage of the portable computer as well as the application in consumer devices. In this paper, the dynamic characteristics of an SFF drive were investigated using both experimental and numerical techniques, including modal analysis and damping measurement of the head arm assembly (HAA) of the drive. A finite element (FE) model of the HAA was created to perform numerical analysis. The FE model was verified and modified according to numerical results and experimental results. It is found that numerical results of the HAA in it free state and those in its preloading state coincide well with those of experiments, and/or those by other researchers.</P>
</ABST>
<KWDG>
<KWD>Hard disk drive</KWD>
<KWD>head arm assembly</KWD>
<KWD>dynamic</KWD>
<KWD>experiment</KWD>
<KWD>simulation</KWD>
</KWDG>
</FRONT>
</ART>
