<ART ID="06395" PID="2401n02" JID="140" BPAGE="34" EPAGE="42" PII="S0217979210063958" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Thin Films and Nanomaterials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURES AND MECHANICAL PROPERTIES OF MODULATED <F><RM>ZrB</RM><INF>2</INF>/<RM>W</RM></F> AND <F><RM>ZrB</RM><INF>2</INF>/<RM>WN</RM><INF>x</INF></F> NANOMULTILAYERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0217979210063958AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. J.</FNM>
<SNM>LI</SNM>
<EAD>dejunli@mail.tjnu.edu.cn</EAD>
<X-REF REFID="S0217979210063958AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. Q.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979210063958AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217979210063958AF001"></X-REF>
</AUT>
<AUT>
<FNM>X. Y.</FNM>
<SNM>DENG</SNM>
<X-REF REFID="S0217979210063958AF001"></X-REF>
</AUT>
<AFF ID="S0217979210063958AF001">College of Physics and Electronic Information Science, Tianjin Normal University, Tianjin 300387, <CNY>China</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217979210063958AF002"></X-REF>
</AUT>
<AUT>
<FNM>X.</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217979210063958AF002"></X-REF>
</AUT>
<AFF ID="S0217979210063958AF002">Department of Mechanical &#x0026; Materials Engineering, University of Western Ontario, London, ON, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P><F><RM>ZrB</RM><INF>2</INF></F>, <F><RM>W</RM></F>, <F><RM>WN</RM><INF>x</INF></F> coatings and <F><RM>ZrB</RM><INF>2</INF>/<RM>W</RM></F>, <F><RM>ZrB</RM><INF>2</INF>/<RM>WN</RM><INF>x</INF></F> multilayered coatings have been synthesized by ion beam assisted deposition at room temperature. X-ray diffraction (XRD), XP-2 surface profiler, scanning electron microscopy (SEM) and nano indenter were employed to investigate the influence of modulation periods and <F><RM>N</RM><SUP>+</SUP></F> beam bombardment on microstructure and mechanical properties of the coatings. The low-angle XRD patterns and cross-sectional SEM indicate a well-defined composition modulation and layer structure of the multilayers. The multilayers with modulation periods ranging from 9 to 16 nm without <F><RM>N</RM><SUP>+</SUP></F> bombardment possessed higher hardness and elastic modulus than the rule-of-mixtures value of monolithic <F><RM>ZrB</RM><INF>2</INF></F> and <F><RM>W</RM></F> coatings. The highest hardness was 24 GPa. <F><RM>N</RM><SUP>+</SUP></F> bombardment to growing multilayers gave a significant contribution to mechanical property enhancement. When modulation period is 9.6 nm, <F><RM>ZrB</RM><INF>2</INF>/<RM>WN</RM><INF>x</INF></F> multilayer with 200 eV <F><RM>N</RM><SUP>+</SUP></F> bombardment reveals the highest hardness (30.2 GPa) and elastic modulus. This hardest multilayer also showed the improved residual stress and fracture resistance.</P>
</ABST>
<KWDG>
<KWD>Ion beam assisted deposition</KWD>
<KWD><F><RM>ZrB</RM><INF>2</INF>/<RM>WN</RM><INF><RM>x</RM></INF></F> multilayered coatings</KWD>
<KWD>hardness</KWD>
<KWD>modulation period</KWD>
<KWD>ion beam bombardment</KWD>
</KWDG>
</FRONT>
</ART>
