<ART ID="06406" PID="2401n02" JID="140" BPAGE="136" EPAGE="147" PII="S021797921006406X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Behavior of Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREPARATION, MORPHOLOGY AND MECHANICAL PROPERTIES OF EPOXY NANOCOMPOSITES WITH ALUMINA FILLERS</MTI>
<RTI>Preparation, Morphology and Mechanical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHEAU HOOI</FNM>
<SNM>LIM</SNM>
<EAD>G0501011@nus.edu.sg</EAD>
<X-REF REFID="S021797921006406XAF001"></X-REF>
</AUT>
<AFF ID="S021797921006406XAF001">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore, 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>KAIYANG</FNM>
<SNM>ZENG</SNM>
<EAD>mpezk@nus.edu.sg</EAD>
<X-REF REFID="S021797921006406XFN001"></X-REF>
<X-REF REFID="S021797921006406XAF002"></X-REF>
</AUT>
<FTN ID="S021797921006406XFN001">
<P>Corresponding author, (Tel: +65 65166627, Fax: +65 67791459).</P></FTN>
<AFF ID="S021797921006406XAF002">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore, 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>CHAOBIN</FNM>
<SNM>HE</SNM>
<EAD>cb-he@imre.a-star.edu.sg</EAD>
<X-REF REFID="S021797921006406XAF003"></X-REF>
</AUT>
<AFF ID="S021797921006406XAF003">Institute of Materials Research and Engineering, 3 Research Link, Singapore, 11760, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper presents recent studies on the processing and characterization of epoxy-alumina nanocomposites. Nano-sized alumina particles are incorporated into epoxy resin via solvent-assisted method, so that the particles are dispersed homogeneously in the epoxy matrix. The morphologies, mechanical and thermomechanical properties of the resulting nanocomposites are studied using transmission electron microscope (TEM), conventional tensile testing and thermomechanical testing methods. TEM results show that the alumina nano-particles with a higher specific surface area tend to agglomerate. Furthermore platelet shape particles shows a better dispersion homogeneity as well as better improvement in the mechanical properties of the composites compared to the rod shape particles.</P>
</ABST>
<KWDG>
<KWD>Nanocomposites</KWD>
<KWD>epoxy-alumina nanocomposites</KWD>
<KWD>morphology</KWD>
<KWD>mechanical properties</KWD>
</KWDG>
</FRONT>
</ART>
