<ART ID="06407" PID="2401n02" JID="140" BPAGE="148" EPAGE="156" PII="S0217979210064071" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Behavior of Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE APPLICATION OF TAPANULI CLAY AS NANOFILLER IN NANOCOMPOSITES:</MTI>
<RTI>Synthesis and Their Characterization</RTI>
<STI>SYNTHESIS AND THEIR CHARACTERIZATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARIADNE L.</FNM>
<SNM>JUWONO</SNM>
<EAD>ariadne@fisika.ui.ac.id</EAD>
<X-REF REFID="S0217979210064071AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064071AF001">Department of Physics, Faculty of Mathematics and Natural Sciences, University of Indonesia, Depok 16424, <CNY>Indonesia</CNY></AFF>
<AUT>
<FNM>RIWANDI</FNM>
<SNM>SIHOMBING</SNM>
<X-REF REFID="S0217979210064071AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUNI K.</FNM>
<SNM>KRISNANDI</SNM>
<X-REF REFID="S0217979210064071AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064071AF002">Department of Chemistry, Faculty of Mathematics and Natural Sciences, University of Indonesia, Depok 16424, <CNY>Indonesia</CNY></AFF>
<AUT>
<FNM></FNM>
<SNM>SUTARNO</SNM>
<X-REF REFID="S0217979210064071AF003"></X-REF>
</AUT>
<AUT>
<FNM>HANDOKO</FNM>
<SNM>SUBAWI</SNM>
<X-REF REFID="S0217979210064071AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064071AF003">Laboratory of Bonding and Composites, Indonesian Aerospace Ltd., Jl. Pajajaran No. 174, Bandung 40174, <CNY>Indonesia</CNY></AFF>
<AUT>
<FNM>NIDYA</FNM>
<SNM>CHITRANINGRUM</SNM>
<X-REF REFID="S0217979210064071AF004"></X-REF>
</AUT>
<AFF ID="S0217979210064071AF004">Department of Physics, Faculty of Mathematics and Natural Sciences, University of Indonesia, Depok 16424, <CNY>Indonesia</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>Organo layered silicates (OLS) were successfully synthesized from Tapanuli clay through an intercalated ultrasonic method using hexadecyltrimethylamonium bromide <F>(<RM>HDTMABr</RM>)</F> as a cation exchange agent. Tapanuli clay&#x2013;epoxy nanocomposites were also successfully synthesized with an in-situ polymerization. X-Ray Diffraction and Transmission Electron Microscope (TEM) results demonstrated a pattern of clay morphology typically found in nanocomposite systems. Although the nanocomposites' diffractogram showed an exfoliation structure, the TEM findings confirmed that the OLS <F><RM>d</RM></F>-spacing is between 2.58 nm (the minimum value) up to 14.74 nm (the maximum value); which indicates the nanocomposites posses a mixed structure between intercalated and exfoliated structures. It was found that the presence of 1wt% Tapanuli organo clay in the epoxy systems provides higher stiffness and higher Heat Deflection Temperature by 30 % and 7 % respectively.</P>
</ABST>
<KWDG>
<KWD>Tapanuli clay</KWD>
<KWD>organo clay</KWD>
<KWD>epoxy-clay nanocomposites</KWD>
<KWD>mechanical properties</KWD>
<KWD>HDT</KWD>
</KWDG>
</FRONT>
</ART>
