<ART ID="06409" PID="2401n02" JID="140" BPAGE="164" EPAGE="174" PII="S0217979210064095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Behavior of Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERFACE FRACTURE TOUGHNESS ASSESSMENT OF SOLDER JOINTS USING DOUBLE CANTILEVER BEAM TEST</MTI>
<RTI>Interface Fracture Toughness Assessment of Solder Joints</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHANE ZHI YUAN</FNM>
<SNM>LOO</SNM>
<X-REF REFID="S0217979210064095AF001"></X-REF>
<X-REF REFID="S0217979210064095AF002"></X-REF>
</AUT>
<AUT>
<FNM>PUAY CHENG</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979210064095AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZAN XUAN</FNM>
<SNM>LIM</SNM>
<X-REF REFID="S0217979210064095AF001"></X-REF>
</AUT>
<AUT>
<FNM>NATALIA</FNM>
<SNM>YANTARA</SNM>
<X-REF REFID="S0217979210064095AF001"></X-REF>
</AUT>
<AUT>
<FNM>TONG YAN</FNM>
<SNM>TEE</SNM>
<X-REF REFID="S0217979210064095AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHER MING</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0217979210064095AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHONG</FNM>
<SNM>CHEN</SNM>
<EAD>aszchen@ntu.edu.sg</EAD>
<X-REF REFID="S0217979210064095AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064095AF001">School of Materials Science and Engineering, Nanyang Technological University, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979210064095AF002">Amkor Technology Singapore Pte Ltd, 2 Science Park Drive, Singapore 118222, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979210064095AF003">School of Electrical and Electronic Engineering, Nanyang Technological University, Singapore 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>In the current work, a test scheme to evaluate solder joint interface fracture toughness using double cantilever beam (DCB) test has been successfully demonstrated. The obtained results, in terms of critical energy release rate, predict the joint failure based on the principle of fracture mechanics. The results can be used as a materials property in the reliability design of various types of solder-ball joined packages. DCB specimens made of 99.9 wt% copper were selected in the current work. Eutectic <F><RM>Sn</RM>-37<RM>Pb</RM></F> and lead-free <F><RM>Sn</RM>-3.5<RM>Ag</RM>-0.5<RM>Cu</RM></F> solders were used to join two pieces of the copper beams with controlled solder thickness. The test record showed steady propagation of the crack along the solder / copper interface, which verifies the viability of such a testing scheme. Interface fracture toughness for as-joined, extensively-reflowed and thermally aged samples has been measured. Both the reflow treatment and the thermal aging lead to degradation of the solder joint fracture resistance. Reflow treatment was more damaging as it induces much faster interface reaction. Fractographic analysis established that the fracture has a mixed micromechanism of dimple and cleavage. The dimples are formed as a result of the separation between the hard intermetallic compound (IMC) particles and the soft solder material, while the cleavage is formed by the brittle split of the IMCs. When the IMC thickness is increased due to extended interface reaction, the proportion of IMC cleavage failure increases, and this was reflected in the decrease of the critical energy release rate.</P>
</ABST>
<KWDG>
<KWD>Solder</KWD>
<KWD>interface fracture toughness</KWD>
<KWD>intermetallic compound (IMC)</KWD>
<KWD>fractographic analysis</KWD>
</KWDG>
</FRONT>
</ART>
