<ART ID="06414" PID="2401n02" JID="140" BPAGE="209" EPAGE="214" PII="S0217979210064149" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Behavior of Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SHOCK PULSE AMPLITUDE AND WIDTH EFFECTS ON THE SHOCK RESPONSE OF AN OPERATIONAL DISK DRIVE</MTI>
<RTI>Shock Response of an Operational Disk Drive</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BIN</FNM>
<SNM>GU</SNM>
<EAD>gu0002in@ntu.edu.sg</EAD>
<X-REF REFID="S0217979210064149AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONGWEI</FNM>
<SNM>SHU</SNM>
<X-REF REFID="S0217979210064149AF001"></X-REF>
</AUT>
<AUT>
<FNM>BAOJUN</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0217979210064149AF001"></X-REF>
<X-REF REFID="S0217979210064149AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064149AF001">School of Mechanical and Aerospace Engineering, Nanyang Technological University, 50 Nanyang Avenue, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979210064149AF002">School of Mechanical and Electronic Engineering, Shandong Jianzhu University, Fengming Road, Lingang Development Zone, Jinan 250101, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>The interest in the effects of shock on HDDs has come into currency due to the reduction of the flying height of the head/disk interface and the increasingly hostile environments encountered in the usage of many consumer electronics and portable devices. This paper discusses the shock pulse amplitude and width effects on the shock response of an operational disk drive. The drive is subjected to half sine acceleration shock pulse with varying amplitude and width. A finite element model of the hard disk drive is developed in the commercially available finite element package, ANSYS/LSDYNA. The air bearing between the disk and the slider is modeled by nonlinear springs. The contact between the disk and the slider is also considered. It is found that the shock response of the drive is sensitive to both the shock pulse amplitude and width.</P>
</ABST>
<KWDG>
<KWD>Hard disk drive</KWD>
<KWD>Finite element</KWD>
<KWD>Impact</KWD>
<KWD>Shock response</KWD>
</KWDG>
</FRONT>
</ART>
