<ART ID="06416" PID="2401n02" JID="140" BPAGE="227" EPAGE="237" PII="S0217979210064162" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoindentation Analysis and Applications</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PSEUDO-STEADY INDENTATION CREEP</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIDENARI</FNM>
<SNM>TAKAGI</SNM>
<EAD>h_takagi@ge.ce.nihon-u.ac.jp</EAD>
<X-REF REFID="S0217979210064162AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064162AF001">Division of Applied Physics, College of Engineering, Nihon University, Fukushima 963-8642, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MING</FNM>
<SNM>DAO</SNM>
<EAD>mingdao@mit.edu</EAD>
<X-REF REFID="S0217979210064162AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064162AF002">Department of Materials Science and Engineering, School of Engineering, Massachusetts Institute of Technology, Cambridge, MA 02139, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MASAMI</FNM>
<SNM>FUJIWARA</SNM>
<EAD>fujiwara@ge.ce.nihon-u.ac.jp</EAD>
<X-REF REFID="S0217979210064162AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064162AF003">Division of Applied Physics, College of Engineering, Nihon University, Fukushima 963-8642, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>Theoretical analysis and computational modeling have been performed to carry out constant-indentation strain rate tests. Results show that both the indentation pressure and indentation strain rate become constant after a lapse of loading time. Moreover, the finite element simulation reveals that the contour-line patterns of equivalent stress and equivalent plastic stain rate underneath a conical indenter evolve with geometrical self-similarity corresponding to indenter displacement. This finding confirms that pseudo-steady indentation creep occurs in the region beneath the indenter. We define representative points in the underlying material as those with equivalent stress equal to the indentation pressure divided by a constraint coefficient of 3. During the pseudo-steady indentation creep of a power-law material, the equivalent plastic strain rate at these points is proportional to the indentation strain rate for compatibility. These results point out that a constitutive equation for the tensile creep of a power-law material can be predicted by constant-indentation strain rate tests.</P>
</ABST>
</FRONT>
</ART>
