<ART ID="06417" PID="2401n02" JID="140" BPAGE="238" EPAGE="246" PII="S0217979210064174" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoindentation Analysis and Applications</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THREE-DIMENSIONAL SIMULATION OF DEFORMATION FIELDS UNDERNEATH VICKERS INDENTER:</MTI>
<RTI>Three-Dimensional Simulation of Deformation Fields Underneath Vickers Indenter</RTI>
<STI>EFFECTS OF POWER-LAW PLASTICITY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NUWONG</FNM>
<SNM>CHOLLACOOP</SNM>
<EAD>nuwongc@mtec.or.th</EAD>
<X-REF REFID="S0217979210064174AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064174AF001">National Metals and Materials Technology Center (MTEC), Pathumthani, 12120, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>UPADRASTA</FNM>
<SNM>RAMAMURTY</SNM>
<EAD>ramu@materials.iisc.ernet.in</EAD>
<X-REF REFID="S0217979210064174AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064174AF002">Department of Metallurgy, Indian Institute of Science (IISc), Bangalore, 560012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>The effects of power-law plasticity (yield strength and strain hardening exponent) on the plastic strain distribution underneath a Vickers indenter was systematically investigated by recourse to three-dimensional finite element analysis, motivated by the experimental macro- and micro-indentation on heat-treated <F><RM>Al</RM>-<RM>Zn</RM>-<RM>Mg</RM></F> alloy. For meaningful comparison between simulated and experimental results, the experimental heat treatment was carefully designed such that <F><RM>Al</RM></F> alloy achieve similar yield strength with different strain hardening exponent, and vice versa. On the other hand, full 3D simulation of Vickers indentation was conducted to capture subsurface strain distribution. Subtle differences and similarities were discussed based on the strain field shape, size and magnitude for the isolated effect of yield strength and strain hardening exponent.</P>
</ABST>
<KWDG>
<KWD>Finite element</KWD>
<KWD>Vickers indentation</KWD>
<KWD>Deformation field</KWD>
<KWD>Power-law</KWD>
</KWDG>
</FRONT>
</ART>
