<ART ID="06419" PID="2401n02" JID="140" BPAGE="256" EPAGE="266" PII="S0217979210064198" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoindentation Analysis and Applications</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT OF THE HARDNESS OF ULTRA-THIN FILMS BY THE FIRST DERIVATIVE OF LOAD-DISPLACEMENT CURVE FROM NANOINDENTATION DATA</MTI>
<RTI>Measurement of the Hardness of Ultra-Thin Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AMIT</FNM>
<SNM>KUMAR</SNM>
<EAD>amitkumar@nus.edu.sg</EAD>
<X-REF REFID="S0217979210064198AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064198AF001">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>KAIYANG</FNM>
<SNM>ZENG</SNM>
<EAD>mpezk@nus.edu.sg</EAD>
<X-REF REFID="S0217979210064198FN001"></X-REF>
<X-REF REFID="S0217979210064198AF002"></X-REF>
</AUT>
<FTN ID="S0217979210064198FN001">
<P>Corresponding author: (Tel: +65 6516 6627, Fax: +65 6779 1459).</P></FTN>
<AFF ID="S0217979210064198AF002">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>The commonly-used nanoindentation experiments for measuring hardness of thin films may not give the accurate results when the thickness of the film is in the range of few hundred nanometers or less due to the unavoidable substrate effects. The available analysis methods usually work well when the indentation depth is less than one tenth of the total thickness of the film; otherwise, it is very difficult to determine the film-only properties without substrate effects. This work proposes an alternative analysis to measure the hardness of ultra-thin film from nanoindentation data. This method is tested for numbers of bulk materials and the results agreed well with literature reported values; the method is then applied to thin films. It is found that this analysis can give very accurate results for different kind of film-substrate systems such as soft-films on hard-substrate and hard-film on soft-substrate. As the proposed method is based on the measurement of hardness at each indentation step therefore, it is also capable to show at what indentation depth the substrate starts affecting the indentation-measured hardness values.</P>
</ABST>
<KWDG>
<KWD>Hardness</KWD>
<KWD>thin films</KWD>
<KWD>nanoindentation</KWD>
</KWDG>
</FRONT>
</ART>
