<ART ID="06420" PID="2401n02" JID="140" BPAGE="267" EPAGE="275" PII="S0217979210064204" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoindentation Analysis and Applications</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INDENTATION SIZE EFFECT ON THE CREEP BEHAVIOR OF A <F><RM>SnAgCu</RM></F> SOLDER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. D.</FNM>
<SNM>HAN</SNM>
<X-REF REFID="S0217979210064204AF001"></X-REF>
<X-REF REFID="S0217979210064204AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. Y.</FNM>
<SNM>JING</SNM>
<X-REF REFID="S0217979210064204AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. M. L.</FNM>
<SNM>NAI</SNM>
<X-REF REFID="S0217979210064204AF003"></X-REF>
</AUT>
<AUT>
<FNM>L. Y.</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217979210064204AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. M.</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0217979210064204AF002"></X-REF>
<X-REF REFID="S0217979210064204AF003"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>WEI</SNM>
<EAD>jwei@SIMTech.a-star.edu.sg</EAD>
<X-REF REFID="S0217979210064204AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064204AF001">School of Materials Science and Engineering, Tianjin University, Tianjin, P.R. China 300072, <CNY>P.R. China</CNY></AFF>
<AFF ID="S0217979210064204AF002">School of Electrical and Electronic Engineering, Nanyang Technological University, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217979210064204AF003">Singapore Institute of Manufacturing Technology, 71 Nanyang Drive, Singapore 638075, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 June 2009</RE>
</HIST>
<ABST>
<P>In the present study, nanoindentation studies of the <F>95.8<RM>Sn</RM>-3.5<RM>Ag</RM>-0.7<RM>Cu</RM></F> lead-free solder were conducted over a range of maximum loads from 20 mN to 100 mN, under a constant ramp rate of 0.05 s<SUP>-1</SUP>. The indentation scale dependence of creep behavior was investigated. The results revealed that the creep rate, creep strain rate and indentation stress are all dependent on the indentation depth. As the maximum load increased, an increasing trend in the creep rate was observed, while a decreasing trend in creep strain rate and indentation stress were observed. On the contrary, for the case of stress exponent value, no trend was observed and the values were found to range from 6.16 to 7.38. Furthermore, the experimental results also showed that the creep mechanism of the lead-free solder is dominated by dislocation climb.</P>
</ABST>
<KWDG>
<KWD>Lead-free solder</KWD>
<KWD>size effect</KWD>
<KWD>creep</KWD>
<KWD>nanoindentation</KWD>
</KWDG>
</FRONT>
</ART>
