<ART ID="06422" PID="2401n02" JID="140" BPAGE="288" EPAGE="294" PII="S0217979210064228" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Modeling and Characterization of Mechanical Behavior of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CORE-TUBE MORPHOLOGY OF MULTIWALL CARBON NANOTUBES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOTOHIRO</FNM>
<SNM>SATO</SNM>
<EAD>tayu@eng.hokudai.ac.jp</EAD>
<X-REF REFID="S0217979210064228AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064228AF001">Department of Socio-Environmental Engineering, Graduate School of Engineering, Hokkaido University, Sapporo 060-8628, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIROYUKI</FNM>
<SNM>SHIMA</SNM>
<EAD>shima@eng.hokudai.ac.jp</EAD>
<X-REF REFID="S0217979210064228AF002"></X-REF>
<X-REF REFID="S0217979210064228AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064228AF002">Department of Applied Physics, Graduate School of Engineering, Hokkaido University, 060-8628, <CNY>Japan</CNY></AFF>
<AFF ID="S0217979210064228AF003">Department of Applied Mathematic 3, LaC&#x00E0;N, Universitat Polit&#x00E8;cnica de Catalunya, Barcelona 08034, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>KOHTAROH</FNM>
<SNM>IIBOSHI</SNM>
<EAD>iiboshi@eng.hokudai.ac.jp</EAD>
<X-REF REFID="S0217979210064228AF004"></X-REF>
</AUT>
<AFF ID="S0217979210064228AF004">Department of Socio-Environmental Engineering, Graduate School of Engineering, Hokkaido University, Sapporo 060-8628, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>The present paper investigates the cross-sectional morphology of Multiwalled Carbon Nanotubes (MWNTs) restrained radially and circumferentially by an infinite surrounding elastic medium, subjected to uniform external hydrostatic pressure. In this study, a two-dimensional plane strain model is developed, assuming no variation of load and deformation along the tube axis. We find some characteristic cross-sectional shapes from the elastic buckling analysis. The effect of the surrounded elastic medium on the cross-sectional shape which occurs due to pressure buckling is focused on by the comparison with the shape for no elastic medium case in our discussion. It is suggested that in no embedded elastic medium cases, the cross-sectional shapes of inner tubes maintain circle or oval; on the other hand, an embedded medium may cause inner tube corrugation modes especially when the number of shells for MWNTs is small.</P>
</ABST>
<KWDG>
<KWD>Carbon nanotube</KWD>
<KWD>cross-sectional deformation</KWD>
<KWD>hydrostatic pressure</KWD>
</KWDG>
</FRONT>
</ART>
