<ART ID="06424" PID="2401n02" JID="140" BPAGE="305" EPAGE="310" PII="S0217979210064241" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Modeling and Characterization of Mechanical Behavior of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTATIONAL STUDY OF TENSILE DEFORMATION OF A CONSTRAINED NANOSCALE METALLIC GLASS</MTI>
<RTI>Computational Study of Tensile Deformation of A Nanostructured Metallic Glass</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANJUN</FNM>
<SNM>PANG</SNM>
<EAD>PANG0079@ntu.edu.sg</EAD>
<X-REF REFID="S0217979210064241AF001"></X-REF>
</AUT>
<AUT>
<FNM>MING-JEN</FNM>
<SNM>TAN</SNM>
<EAD>MMJTAN@ntu.edu.sg</EAD>
<X-REF REFID="S0217979210064241AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064241AF001">School of Mechanical &#x0026; Aerospace Engineering, Nanyang Technological University, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>KIM-MEOW</FNM>
<SNM>LIEW</SNM>
<EAD>kmliew@cityu.edu.hk</EAD>
<X-REF REFID="S0217979210064241AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064241AF002">Department of Building and Construction, City University of Hong Kong, <CNY>Hong Kong</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study a nanometer-sized metallic glass (nano-MG) <F><RM>Ti</RM><INF>50</INF><RM>Cu</RM><INF>50</INF></F> was generated with constrained atoms at both ends and was extended until fracture under a tensile load by molecular dynamics simulation using the general embedded-atom model (GEAM) potential. Totally different mechanical behavior was observed in the nano-MG, such as strain hardening and necking, both of which have been discovered in a few real and simulated MGs and can be related to the generation of shear transformation zones (STZs). A dramatic drop in Young's modulus was found due to the surface effect. Such effect results from the large fraction of surface atoms which have a different surrounding configuration from bulk atoms. At fracture the nano-MG breaks by atomic separation as reported in metal nanowires. The fracture strain is as large as about 120%, indicating that nano-MGs are intrinsically ductile.</P>
</ABST>
<KWDG>
<KWD>Metallic glass</KWD>
<KWD>Titanium alloys</KWD>
<KWD>molecular dynamics</KWD>
<KWD>mechanical property</KWD>
</KWDG>
</FRONT>
</ART>
