<ART ID="06391" PID="2401n02" JID="140" BPAGE="1" EPAGE="9" PII="S0217979210063910" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Thin Films and Nanomaterials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE MEASUREMENT AND INTERPRETATION OF RESIDUAL STRESS AT THE MICRO-SCALE</MTI>
<RTI>Measurement and Interpretation of Residual Stresses at the Micro-Scale</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDER M.</FNM>
<SNM>KORSUNSKY</SNM>
<EAD>alexander.korsunsky@eng.ox.ac.uk</EAD>
<X-REF REFID="S0217979210063910FN001"></X-REF>
<X-REF REFID="S0217979210063910AF001"></X-REF>
</AUT>
<FTN ID="S0217979210063910FN001">
<P>Corresponding author. Current address: Visiting Professor, National University of Singapore, Faculty of Engineering, Department of Mechanical Engineering, Block EA, #07-08, 9 Engineering Drive 1, Singapore 117576.</P></FTN>
<AFF ID="S0217979210063910AF001">Department of Engineering Science, University of Oxford, Parks Road, Oxford, UK, OX1 3PJ, <CNY>UK</CNY></AFF>
<AUT>
<FNM>EDOARDO</FNM>
<SNM>BEMPORAD</SNM>
<EAD>edob@stm.uniroma3.it</EAD>
<X-REF REFID="S0217979210063910AF002"></X-REF>
</AUT>
<AUT>
<FNM>MARCO</FNM>
<SNM>SEBASTIANI</SNM>
<EAD>seba@stm.uniroma3.it</EAD>
<X-REF REFID="S0217979210063910AF002"></X-REF>
</AUT>
<AFF ID="S0217979210063910AF002">University of Rome "ROMA TRE", Mechanical and Industrial Engineering Department, Via Vasca Navale 79, 00146 Rome, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>FELIX</FNM>
<SNM>HOFMANN</SNM>
<EAD>felix.hofmann@eng.ox.ac.uk</EAD>
<X-REF REFID="S0217979210063910AF003"></X-REF>
</AUT>
<AUT>
<FNM>SARAANSH</FNM>
<SNM>DAVE</SNM>
<EAD>saraansh.dave@st-annes.ox.ac.uk</EAD>
<X-REF REFID="S0217979210063910AF003"></X-REF>
</AUT>
<AFF ID="S0217979210063910AF003">Department of Engineering Science, University of Oxford, Parks Road, Oxford, UK, OX1 3PJ, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>In the present paper we consider two representative methods for residual stress evaluation at the micro-scale: a (semi-)destructive method involving material removal and the measurement of strain relief; and a non-destructive X-ray diffraction technique involving the use of micro-focused synchrotron X-ray beam. A recently developed strain relief approach is described using a Focused Ion Beam (FIB) to create a circular trench of progressively increasing depth around a circular "island". Residual stress is evaluated by the comparison of the strain relief (measured by digital correlation of displacements or strains) with Finite Element simulations. The technique is illustrated for a thin <F><RM>TiN</RM></F> coating layer. The second approach uses focused synchrotron X-ray beams for white beam Laue diffraction. Demonstration experiments described involve in situ loading of commercially pure nickel foil. Procedures for validation and improvement of accuracy are discussed.</P>
</ABST>
<KWDG>
<KWD>Residual stress</KWD>
<KWD>Focused Ion Beam</KWD>
<KWD>digital image correlation</KWD>
<KWD>finite element analysis</KWD>
<KWD>strain relief</KWD>
</KWDG>
</FRONT>
</ART>
