<ART ID="06402" PID="2401n02" JID="140" BPAGE="94" EPAGE="105" PII="S0217979210064022" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Properties of Thin Films and Nanomaterials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANICAL AND TRIBOLOGICAL BEHAVIOR OF NANOSTRUCTURED <F><RM>TIB</RM><INF>2</INF></F> COATING ON HIGH SPEED STEEL</MTI>
<RTI>Mechanical and Tribological Behavior of High Speed Steel</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NUROT</FNM>
<SNM>PANICH</SNM>
<EAD>nurotw@yahoo.com</EAD>
<X-REF REFID="S0217979210064022AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064022AF001">Center of Innovative Nanotechnology, Chulalongkorn University, 254 Phayathai Road, Pathumwan, Bangkok, Thailand, 10330, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>PANYAWAT</FNM>
<SNM>WANGYAO</SNM>
<EAD>panyawat@hotmail.com</EAD>
<X-REF REFID="S0217979210064022AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064022AF002">Department of Metallurgical Engineering, Faculty of Engineering, Chulalongkorn University, 254 Phayathai Road, Pathumwan, Bangkok, Thailand, 10330, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>PATAMA</FNM>
<SNM>VISUTTIPITUKUL</SNM>
<EAD>patama.v@chula.ac.th</EAD>
<X-REF REFID="S0217979210064022AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064022AF003">Department of Metallurgical Engineering, Faculty of Engineering, Chulalongkorn University, 254 Phayathai Road, Pathumwan, Bangkok, Thailand, 10330, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>SUKKANESTE</FNM>
<SNM>TUNGASMITA</SNM>
<EAD>sukkaneste.t@chula.ac.th</EAD>
<X-REF REFID="S0217979210064022AF004"></X-REF>
</AUT>
<AFF ID="S0217979210064022AF004">Department of Physics, Faculty of Science, Chulalongkorn University, Thailand, 254 Phayathai Road, Pathumwan, Bangkok, Thailand, 10330, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>YONG KWANG</FNM>
<SNM>TAN</SNM>
<EAD>yktan@ntu.edu.sg</EAD>
<X-REF REFID="S0217979210064022AF005"></X-REF>
</AUT>
<AFF ID="S0217979210064022AF005">School of Materials Science &#x0026; Engineering, Nanyang Technological University, 50 Nanyang Avenue, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>YONG</FNM>
<SNM>SUN</SNM>
<EAD>ysun01@dmu.ac.uk</EAD>
<X-REF REFID="S0217979210064022AF006"></X-REF>
</AUT>
<AFF ID="S0217979210064022AF006">School of Engineering &#x0026; Technology, De Montfort University, Leicester LE1 9BH, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>Attempts have been made to fabricate the superhard coatings with the purpose to reduce the wear and to improve the tribological performance of the coatings for industrial applications. Several coatings have been produced by the use of direct current and radio frequency magnetron sputtering technique using titanium and <F><RM>TiB</RM><INF>2</INF></F> as material targets and high speed steel as substrate. The resultant <F><RM>TiB</RM><INF>2</INF></F> coatings were characterised by a variety of experimental techniques. Scanning electron microscopy (SEM) was employed for coating failure behaviour investigation. Nanoindentation and Micro-scratch were used to extract the intrinsic hardness and elastic modulus evaluation and critical load to the coating failure, respectively. Ball-on-disc sliding test under unlubricated sliding was employed for tribological measurement, for instance, friction coefficient and coating wear-life. The experimental results showed that under unlubricated sliding against an alumina ball, the <F><RM>TiB</RM><INF>2</INF></F> coatings produced under various deposition conditions obviously increase the wear resistance of high speed steel by more than three times but extremely excellent wear resistance with encountering steel ball.</P>
</ABST>
<KWDG>
<KWD><F><RM>TiB</RM><INF>2</INF></F> Coatings</KWD>
<KWD>nanoindentation</KWD>
<KWD>micro-scratch</KWD>
<KWD>tribological property</KWD>
</KWDG>
</FRONT>
</ART>
