<ART ID="06405" PID="2401n02" JID="140" BPAGE="128" EPAGE="135" PII="S0217979210064058" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Behavior of Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREPARATION AND CHARACTERIZATION OF BIOACTIVE COMPOSITES OF <F><RM>PCL</RM></F>/BIOACTIVE FILLERS</MTI>
<RTI>Preparation and Charaterization of Bioactive Composites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YING</FNM>
<SNM>LI</SNM>
<EAD>Li_Ying@nyp.gov.sg</EAD>
<X-REF REFID="S0217979210064058AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064058AF001">Nanotechnology and Materials Science, Biomedical Engineering Group, School of Engineering (Manufacturing), Nanyang Polytechnic, Singapore, 569830, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>CHI MUN</FNM>
<SNM>CHEAH</SNM>
<EAD>cheah_chi_mun@nyp.gov.sg</EAD>
<X-REF REFID="S0217979210064058AF002"></X-REF>
</AUT>
<AUT>
<FNM>HENGKY</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0217979210064058AF002"></X-REF>
</AUT>
<AUT>
<FNM>LEONARD</FNM>
<SNM>LOH</SNM>
<X-REF REFID="S0217979210064058AF002"></X-REF>
</AUT>
<AUT>
<FNM>ADELINE</FNM>
<SNM>KUM</SNM>
<X-REF REFID="S0217979210064058AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064058AF002">Nanotechnology and Materials Science, Biomedical Engineering Group, School of Engineering (Manufacturing), Nanyang Polytechnic, Singapore, 569830, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>A variety of bioactive composites have been invested over the last two decades as substitute materials for diseased or damaged tissues in the human body. In this paper, bioactive composites were prepared using polycaprolactone <F>(<RM>PCL</RM>)</F> and hydroxyapatite <F>(<RM>HA</RM>)</F>. The influence of micro-sized and nano-sized <F><RM>HA</RM></F> on composite properties was investigated. The nano-<F><RM>HA</RM></F> was prepared by wet chemical co-precipitation reaction method. Studies of biocomposite specimen morphology were performed by Field-emission scanning electron microscopy (SEM). XRD (X-Ray Diffraction) and DSC (Differential scanning calorimetry) were used to assess the crystal structure of <F><RM>HA</RM></F> and thermal properties of the composites, respectively. The synthesized nano-<F><RM>HA</RM></F> is found to be of high purity <F><RM>HA</RM></F> structure. The relationship between composition, structure and properties was studied. Different methods to prepare uniform composites were tried, and the outcome of this work suggests that by proper manipulation of biodegradable polymers and bioactive ceramics through material design, bioactive composites with controlled properties might be achievable.</P>
</ABST>
<KWDG>
<KWD>Biocomposite</KWD>
<KWD>mechanical properties</KWD>
<KWD><F><RM>PCL</RM></F></KWD>
<KWD><F><RM>HA</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
