<ART ID="06410" PID="2401n02" JID="140" BPAGE="175" EPAGE="182" PII="S0217979210064101" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Behavior of Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FAILURE ANALYSIS OF A SEMICONDUCTOR PACKAGING LEADFRAME USING THE SIGNAL PROCESSING APPROACH</MTI>
<RTI>Failure Analysis of a Semiconductor Packaging Leadframe</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAHRUM</FNM>
<SNM>ABDULLAH</SNM>
<EAD>shahrum@eng.ukm.my</EAD>
<X-REF REFID="S0217979210064101AF001"></X-REF>
</AUT>
<AUT>
<FNM>AHMAD KAMAL</FNM>
<SNM>ARIFFIN</SNM>
<X-REF REFID="S0217979210064101AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHE KU EDDY</FNM>
<SNM>NIZWAN</SNM>
<X-REF REFID="S0217979210064101AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064101AF001">Department of Mechanical and Materials Engineering, Engineering Faculty, Universiti Kebangsaan Malaysia, 43600 UKM Bangi, Selangor, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>MOHAMAD FAIZAL</FNM>
<SNM>ABDULLAH</SNM>
<EAD>m.faizal@upnm.edu.my</EAD>
<X-REF REFID="S0217979210064101AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064101AF002">Department of Mechanical Engineering, Engineering Faculty, Universiti Pertahanan National Malaysia, Kem Sungai Besi, 57000 Kuala Lumpur, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>AZMAN</FNM>
<SNM>JALAR</SNM>
<EAD>azman@ukm.my</EAD>
<X-REF REFID="S0217979210064101AF003"></X-REF>
</AUT>
<AUT>
<FNM>MOHD FARIDZ</FNM>
<SNM>MOD YUNOH</SNM>
<X-REF REFID="S0217979210064101AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064101AF003">Advanced Semiconductor Packaging (ASPAC), Institute of Microengineering and Nanoelectronics (IMEN), Universiti Kebangsaan Malaysia, 43600 UKM Bangi, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>This paper presents a durability analysis of two types of copper leadframe, i.e. the un-oxidised leadframe and the oxidised leadframe. Both leadframe types were used in the fabrication process of a Quad Flat No-Lead (QFN) package, which can be said as a recent type of the 3D stacked die semiconductor package. This study involved the durability test and analysis on QFN packages when these packages were subjected under constant cyclic loadings. In order to perform the cyclic test, the procedure of the three-point cyclic bending test has been employed on the packages. In addition, a strain gauge which was connected to the dynamic data acquisition system was used for each tested QFN package for determining the response of the captured cyclic strain signal. It has been found that the variable amplitude pattern of signal response has been obtained during the constant cyclic test. The obtained response signals for both type of leadframe were then analysed using the approaches of signal processing technique, which is relatively new in this field. The collected response signal were analysed using the normal statistical methods, the Power Spectrum Density (PSD) calculation and also the time-frequency localization analysis. From the detail signal analysis, it has been found that the un-oxidised leadframe showed a lower range of strain response compared to the oxidised leadframe, indicating higher lifetime. As a result, this finding lead to the durability conclusion, for which the un-oxidised leadframe has more durability effects and it also has higher lifetime compared to the oxidised leadframe. Finally, a micro-crack phenomenon at the epoxy interface between the die and the leadframe was also observed for the QFN package with the oxidised leadframe.</P>
</ABST>
<KWDG>
<KWD>Un-oxidised leadframe</KWD>
<KWD>oxidised leadframe</KWD>
<KWD>Quad Flat No-Lead</KWD>
<KWD>three-points cyclic bending test</KWD>
<KWD>durability</KWD>
</KWDG>
</FRONT>
</ART>
