<ART ID="06411" PID="2401n02" JID="140" BPAGE="183" EPAGE="190" PII="S0217979210064113" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Behavior of Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF PRECURSOR ROOTED CONTAMINATION IN THE SINTERING AND DENSIFICATION BEHAVIOR OF THERMO-CHEMICALLY MANUFACTURED <F><RM>W</RM>-<RM>CU</RM></F> NANOCOMPOSITES</MTI>
<RTI>Effects of Precursor Rooted Contamination</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAZDAK</FNM>
<SNM>HASHEMPOUR</SNM>
<EAD>mazdak.hashempour@gmail.com</EAD>
<X-REF REFID="S0217979210064113FN001"></X-REF>
<X-REF REFID="S0217979210064113AF001"></X-REF>
</AUT>
<FTN ID="S0217979210064113FN001">
<P>Dept. Mater. Sci. &#x0026; Eng., Iran University of Science &#x0026; Technology Narmak, Tehran, Iran.</P></FTN>
<AUT>
<FNM>HEKMAT</FNM>
<SNM>RAZAVIZADEH</SNM>
<X-REF REFID="S0217979210064113AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAMID REZA</FNM>
<SNM>REZAIE</SNM>
<X-REF REFID="S0217979210064113AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064113AF001">Department of Materials Science &#x0026; Engineering, Iran University of Science &#x0026; Technology, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>DORNA</FNM>
<SNM>HEIDARI</SNM>
<EAD>dorn0001@ntu.edu.sg</EAD>
<X-REF REFID="S0217979210064113AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064113AF002">School of Mechanical and Aerospace Engineering, Nanyang Technological University, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>Tungsten and copper, two metals of complete mutual immiscibility, show a variety of densification behaviors due to the processing condition in the sintering stage. In this regard, the presence of different impurities during the densification process, have different influences on the consolidation of the primary powder. In this work, the effects of impurities introduced to the powder by the precursor salt in a novel thermo-chemical homogeneous co-precipitation method were investigated. Addition of sodium tungstate to the aqueous solution of copper nitrate saturated in aqueous ammonia solution, will result in precipitation of <F><RM>CuWO</RM><INF>4</INF>&#x00B7;2<RM>H</RM><INF>2</INF><RM>O</RM></F> which will float in a mass of wandering <F><RM>Na</RM><SUP>+</SUP></F> ions in the solution. Removal of these sticking ions by multi stage washing has a certain effect on the final density of the sintered powder. The density of the sintered product was evaluated both with and without the removal of the <F><RM>Na</RM></F> and the mechanism by which this impurity deteriorates the densification was discussed in this work.</P>
</ABST>
<KWDG>
<KWD><F><RM>W</RM>-<RM>Cu</RM></F> Nanocomposite</KWD>
<KWD>Contamination</KWD>
<KWD>Sintering</KWD>
</KWDG>
</FRONT>
</ART>
