<ART ID="06415" PID="2401n02" JID="140" BPAGE="215" EPAGE="223" PII="S0217979210064150" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mechanical Behavior of Advanced Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVED MECHANICAL PROPERTY OF HYDROTHERMALLY SYNTHESIZED HYDROXYAPATITE NANORODS REINFORCED WITH POLYETHYLENE</MTI>
<RTI>Improved Mechanical Property of Hydrothermally</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. JOSEPH</FNM>
<SNM>NATHANAEL</SNM>
<X-REF REFID="S0217979210064150AF001"></X-REF>
<X-REF REFID="S0217979210064150AF003"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>MANGALARAJ</SNM>
<EAD>dmraj800@yahoo.com</EAD>
<X-REF REFID="S0217979210064150AF002"></X-REF>
</AUT>
<AUT>
<FNM>PAO CHI</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979210064150AF003"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>NATARAJ</SNM>
<X-REF REFID="S0217979210064150AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064150AF001">Thin film and Nanomaterials Laboratory, Department of Physics, Bharathiar University, Coimbatore &#x2013; 641 046, <CNY>India</CNY></AFF>
<AFF ID="S0217979210064150AF002">Department of Nanoscience and Technology, Bharathiar University, Coimbatore &#x2013; 641 046, <CNY>India</CNY></AFF>
<AFF ID="S0217979210064150AF003">Department of Chemical and Materials Engineering, Lunghwa University of Science and Technology, Taoyuan, Taiwan, <CNY>R.O.C</CNY></AFF>
</A-GRP>
<ABST>
<P>Single crystalline hydroxyapatite nanorods <F>(<RM>HAp</RM>-<RM>NRs</RM>)</F> were synthesized using a simple hydrothermal method. The synthesized <F><RM>HAp</RM> <RM>NRs</RM></F> have an aspect ratio of about 8-10. A closer inspection of the nanostructure of a single nanorod revealed a highly regular and defect-free lattice with unique crystallographic plane orientations. X-ray Diffraction (XRD) pattern shows the highly crystalline nature of the product. The Field Emission Scanning Electron Microscopic (FESEM) image shows the uniform size distributed rod like morphology of length 100-150nm and diameter of about 15-20nm. Transmission Electron Microscopic analysis (TEM) and High-Resolution TEM (HRTEM) images provide further insight into the microstructure and morphology of the product. The selected area electron diffraction (SAED) pattern confirms that the nanorods are single crystal in nature. The mechanical strength of hydroxyapatite was studied by reinforcing hydroxyapatite with High Molecular Weight Polyethylene (HMWPE). It clearly shows that the mechanical properties of the nanorods are high when compared to that of bulk <F><RM>HAp</RM></F>. Finally the composites were characterized by means of thermal analysis including thermogravimetry analysis and differential thermal analysis (TGA-DTA) in order to study the thermal stability of the composite and the effect of filler in HMWPE.</P>
</ABST>
<KWDG>
<KWD>hydrothermal</KWD>
<KWD>hydroxyapatite</KWD>
<KWD>nanorods</KWD>
<KWD>polyethylene</KWD>
</KWDG>
</FRONT>
</ART>
