<ART ID="06418" PID="2401n02" JID="140" BPAGE="247" EPAGE="255" PII="S0217979210064186" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanoindentation Analysis and Applications</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF PLASTIC ANISOTROPY AND HARDENING ON INDENTATION MODULUS OF THIN FILMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SALMON M.</FNM>
<SNM>KALKHORAN</SNM>
<EAD>kalkhoran.s@husky.neu.edu</EAD>
<X-REF REFID="S0217979210064186AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064186AF001">Department of Mechanical and Industrial Engineering, Northeastern University, 360 Huntington Ave, Boston, MA 02115-5000, <CNY>USA</CNY></AFF>
<AUT>
<FNM>NUWONG</FNM>
<SNM>CHOLLACOOP</SNM>
<EAD>nuwongc@mtec.or.th</EAD>
<X-REF REFID="S0217979210064186AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064186AF002">National Metal and Materials Technology Center (MTEC), 114 Paholyothin Road, Klong 1, Klong Luang, Pathumthani 12120, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>ANDREW</FNM>
<SNM>GOULDSTONE</SNM>
<EAD>agouldstone@coe.neu.edu</EAD>
<X-REF REFID="S0217979210064186AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064186AF003">Department of Mechanical and Industrial Engineering, Northeastern University, 360 Huntington Ave, Boston, MA 02115-5000, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>In this study we have modeled the Berkovich indentation response of elastic-plastic thin films on elastic-plastic substrates, the modulus of film and substrate being equivalent, using FEM. The stimulus for this investigation was experimental indentation data of rapidly quenched nickel thin films on stainless steel substrates, for which depth-dependent, significantly low (&#x003E;50% decrease) moduli were extracted via the Oliver-Pharr method. This was notable because both film and substrate had the same elastic modulus. Previous studies showed that differences in plastic behavior could elicit such a modulus drop, for extremely hard films on substrates. In this study, we performed further FEM models to explore the modulus decrease, using aspects of continuum plastic behavior that could be hypothesized from microstructural observations. Specifically, we used plastic anisotropy and significant delayed hardening that would be expected from the nano-scale, highly columnar grain structure as input, and results showed a significant modulus decrease for reasonable values of hardness.</P>
</ABST>
<KWDG>
<KWD>Indentation</KWD>
<KWD>plasticity</KWD>
</KWDG>
</FRONT>
</ART>
