<ART ID="06421" PID="2401n02" JID="140" BPAGE="279" EPAGE="287" PII="S0217979210064216" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Modeling and Characterization of Mechanical Behavior of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTRAGRANULAR LATTICE MISORIENTATION MAPPING BY SYNCHROTRON X-RAY MICRO-BEAMS:</MTI>
<RTI>Intragranular Lattice Misorientation Mapping</RTI>
<STI>LAUE VS ENERGY-RESOLVED LAUE VS MONOCHROMATIC RECIPROCAL SPACE ANALYSIS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FELIX</FNM>
<SNM>HOFMANN</SNM>
<X-REF REFID="S0217979210064216AF001"></X-REF>
</AUT>
<AUT>
<FNM>BRIAN</FNM>
<SNM>ABBEY</SNM>
<X-REF REFID="S0217979210064216AF001"></X-REF>
</AUT>
<AUT>
<FNM>XU</FNM>
<SNM>SONG</SNM>
<X-REF REFID="S0217979210064216AF001"></X-REF>
</AUT>
<AFF ID="S0217979210064216AF001">Department of Engineering Science, University of Oxford, Parks Road, Oxford, OX1 3PJ, Oxon, <CNY>UK</CNY></AFF>
<AUT>
<FNM>IGOR</FNM>
<SNM>DOLBNYA</SNM>
<X-REF REFID="S0217979210064216AF002"></X-REF>
</AUT>
<AFF ID="S0217979210064216AF002">Diamond Light Source, Didcot, OX11 0DE, <CNY>UK</CNY></AFF>
<AUT>
<FNM>ALEXANDER M</FNM>
<SNM>KORSUNSKY</SNM>
<EAD>alexander.korsunsky@eng.ox.ac.uk</EAD>
<X-REF REFID="S0217979210064216AF003"></X-REF>
</AUT>
<AFF ID="S0217979210064216AF003">Department of Engineering Science, University of Oxford, Parks Road, Oxford, OX1 3PJ, Oxon, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>Laue diffraction, energy scanning and reciprocal space mapping are three micro-beam synchrotron X-ray diffraction techniques allowing the investigation of local misorientation induced by the dislocation substructure. In this paper a comparison between the three methods is presented, based on the mapping of a single 311 reflection from a grain within a <F><RM>Ni</RM></F> polycrystal specimen deformed to a tensile plastic strain of ~9%. Qualitatively it is observed that the maps obtained by different techniques all share the same features, although some deviations exist due to experimental limitations associated with each of the measurement techniques.</P>
</ABST>
<KWDG>
<KWD>Micro-beam Laue diffraction</KWD>
<KWD>reciprocal space mapping</KWD>
<KWD>dislocation substructure</KWD>
</KWDG>
</FRONT>
</ART>
