<ART ID="06423" PID="2401n02" JID="140" BPAGE="295" EPAGE="304" PII="S021797921006423X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Modeling and Characterization of Mechanical Behavior of Materials</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VOID GROWTH AND INTERACTION IN A SOFT MATERIAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. H.</FNM>
<SNM>WONG</SNM>
<EAD>g0600276@nus.edu.sg</EAD>
<X-REF REFID="S021797921006423XAF001"></X-REF>
</AUT>
<AFF ID="S021797921006423XAF001">Department of Mechanical Engineering, National University of Singapore, Singapore 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>T. F.</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S021797921006423XAF002"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>CHENG</SNM>
<EAD>mpecl@nus.edu.sg</EAD>
<X-REF REFID="S021797921006423XFN001"></X-REF>
<X-REF REFID="S021797921006423XAF002"></X-REF>
</AUT>
<FTN ID="S021797921006423XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797921006423XAF002">Department of Mechanical Engineering, National University of Singapore, Singapore 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2009</RE>
</HIST>
<ABST>
<P>Void growth and interaction in a soft material is explored numerically in this work in a three-dimensional context. Discrete initially spherical voids are explicitly modeled ahead of a crack front under small-scale yielding. While a multiple void interaction mechanism can be identified in our study, computations show a qualitatively similar void growth exhibited for the initial void volume fractions considered, <F>f<INF>0</INF> = 0.1%</F> and 1%. Extensive void growth in the damage process zone are observed upon application of load, with the resultant deformed voids taking on a prolated void shape. A micromechanical analysis of void growth is also carried out and the numerical results suggest a failure mechanism in the soft material not attributed to void coalescence but by a mechanism analogous to tearing.</P>
</ABST>
<KWDG>
<KWD>Void growth</KWD>
<KWD>soft material</KWD>
<KWD>discrete voids</KWD>
</KWDG>
</FRONT>
</ART>
